org.jgroups.blocks

## Interface ReplCache.ChangeListener

- Enclosing class:
    ReplCache<K,V>

      public static interface ReplCache.ChangeListener

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `changed()`

- - ### Method Detail

    - #### changed

          void changed()

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.